#header { background: #031198; width: 100%; font-family: Arial; font-size: 20px; font-variant: small-caps; text-align: center; font-weight: bold; color: #FFF; height: 122px; }
#leftimg { width: 110px; text-align: center; float: left; margin-top: 0px; }
#rightimg { width: 280px; text-align: center; float: right; margin-top: 0px; margin-right: 25px; }
#content-wrapper, #page { float: left; width: 100%; }
#frame { width: 1000px; border: 1px solid #000000; height: 100%; background: #F4F4F4;}
#maincontent { float: center; font-family: Arial; display: block; width: 660px; font-size: 12px; line-height: 15px; margin-top: 10px; margin-right: 137px; margin-left: 192px; }
.ie #maincontent { width: 650px; }
#leftcol { width: 185px; float: left; text-align: left; display: block; }
#rightcol { width: 135px; float: right; display: block; }
#btcopy { border-top: 1px solid #000000; color: #FFFFFF; background: #08169A; padding-top: 8px; text-align: center; font-family: Arial; font-size: 11px; padding-bottom: 8px; }
#btcopy a, #btcopy a:visited { color: #FFFFFF; text-decoration: none; }
#btcopy a:hover { text-decoration: underline; }
#hdrshadow { height: 12px; width: 100%; display: block; background: url('../images/hdrshadow.gif') repeat-x; }

#navmenu_top { width: 175px; background: url('../images/menu_top.gif') bottom no-repeat; height: 13px; margin: 0; margin-top: 15px; }
.ie #navmenu_top { margin-top: 5px; }
#navmenu_bottom { width: 175px; background: url('../images/menu_bot.gif') top no-repeat; height: 12px; }
#navmenu { width: 175px; display: block; background: url('../images/menu_mid.gif') repeat-y; }
#navmenu ul { margin: 0; list-style: none; padding: 0; }
#navmenu ul li a { margin: 0; height: 16px; padding: 5px; color: #FFF; font-family: Arial; font-size: 12px; line-height: 16px; font-weight: bold; text-decoration: none; width: 175px; display: block; background: url('../images/menu_mid.gif') repeat-y; }
#navmenu ul li a:hover { background: url('../images/menu_over.gif') repeat-y; border-top: 1px solid #142F33; border-bottom: 1px solid #142F33; width: 163px; height: 14px; line-height: 14px; }
.ie #navmenu ul li a:hover { width: 172px; line-height: 11px; margin-top: 2px; height:11px; padding-bottom: 5px;}

#maincontent h1 { font-size: 16px; }
#maincontent h2 { font-size: 14px; font-weight: bold; }
#maincontent h2 a { text-decoration: none; }
#pcontent a, #pcontent a:active, #pcontent a:visited { color: #0000FF; font-weight: normal; text-decoration: none; }
#pcontent a:hover { text-decoration: underline; }

.menu_red_bg { background: #990000; color: #ffffff; }
.menu_green_bg { background: #336600; color: #ffffff; }
.menu_brown_bg { background: #CC9900; color: #ffffff; }
.menu_blue_bg { background: #006699; color: #FFFFFF; }

.menu_red_fg { color: #990000; }
.menu_brown_fg { color: #CC9900; }
.menu_green_fg { color: #336600; }
.menu_blue_fg { color: #006699; }

#psec h2 { margin-top: 0px; margin-bottom: 5px; }

#right_menu { width: 130px; right: 10px; }
#menu_item { height: 138px; }

#notebox { padding: 5px; border: 2px dotted #336600; background: #CCFFFF; width: 620px; text-align: left; line-height: 17px; margin-left: 15px; margin-right: 15px; margin-bottom: 15px; }

#linkslist a, #linkslist a:visited { font-weight: bold; text-decoration: none; color: #006699; }
#linkslist a:hover { text-decoration: underline; color: #339900; }

#pbox, #pboxb, #pboxy { background: #336600; color: #ffffff; text-align: center; font-weight: bold; padding-left: 5px; padding-right: 5px; padding-top: 2px;padding-bottom: 2px; width: 100px; border: 1px solid #000000; display: block;position: relative; }
#pboxb { background: #006699; width: 225px; }
#pboxy { background: #CC9900; width: 240px; }

#pbox a, #pboxy a, #pboxb a, #pbox a:hover, #pboxy a:hover, #pboxb a:hover, #pbox a:visited, #pboxy a:visited, #pboxb a:visited { color: #FFFFFF; }